<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <UseWPF>true</UseWPF>
    <Company>AIStudio.Wpf.Controls</Company>
    <Authors>akwkevin</Authors>
    <PackageProjectUrl>https://gitee.com/akwkevin</PackageProjectUrl>
    <PackageIcon>A.png</PackageIcon>
    <PackageIconUrl />
    <NeutralLanguage />
    <Version>1.0.6</Version>
    <Description>一个Wpf的思维导图控件</Description>
  </PropertyGroup>

  <ItemGroup>
    <None Include="A.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AIStudio.Wpf.DiagramModels\AIStudio.Wpf.DiagramModels.csproj" />
  </ItemGroup>

</Project>
